
@media only screen and (max-width: 1720px){
  .show-xxl, .show-xxl-flex{
      display:none !important;
    visibility: hidden !important;
  }
  .sessions .inner-col-padding{
      padding: 0 15%;
  }
}

@media only screen and (min-width: 1721px){
      .sessions .inner-col-padding{
          padding: 0 25%;
      }
}

@media only screen and (min-width: 1700px){

  .front-page-2 h1{width: 60%;}
  .testemonial-head{     padding: 0 20%;  text-align: center;  }
}

@media only screen and (max-width: 1285px){

  .wapf-wrapper{
    font-size: 1.9rem;
  }
}

@media only screen and (max-width: 1250px){
  .show-xl, .show-xl-flex{
      display:none !important;
    visibility: hidden !important;
  }
  .wapf-field-container{
    font-size: 1.8rem;
  }

}
@media only screen and (max-width: 1172px){
  .front-page-1 {
    background-image: url('/wp-content/uploads/2021/09/ES2022-Top-Banner-Texture.jpg') !important;
}
}

@media (max-width: 1538px){
  .inner-col-paddin, .speaker-list .inner-col-padding, .tutorial-block .inner-col-padding{  padding: 0 5%;}
  .tt-content {  font-size: 19px;  font-size: 1.9rem;}
  .entry{margin-bottom: 0px;}
  .front-page-1 .one-third{    width: 60%;  }
  .center-tutorials {
    max-width: 54%;
  }
  .speaker-list .image-wrapper-bg{
    height: 200px;
    }
    .front-page-6 .widget-title {
    font-size: 2.2rem;
  }
}

@media (max-width: 1420px){

  .site-header .nav-primary{
    width: 80%;
  }
  .genesis-nav-menu a{
    font-size: 12px;
      font-size: 1.2rem;
  }
  .entry-content .wp-block-columns.advert-gallery{
     display: none;
   }
   .co-hero-image-feature.center{
     padding-left: 20%;
     padding-right: 20%;
   }
   .section-one-ticket h2 {
       font-size: 42px;
       font-size: 4.2rem;

   }

}

@media only screen and (max-width: 1380px){
  .full-width-content .content {
  	max-width: 960px;
  }
  .section-one-ticket h2{
    font-size: 3.2rem;
  }

}

@media only screen and (max-width: 1305px){
  .front-page-2 h1{
      font-size: 38px;
      font-size: 3.8rem;
    }
    .front-page-2 p {
      font-size: 18px;
      font-size: 1.8rem;
  }
  .testemonial-head{
    padding:0 5%;
  }
  .bw-featured-title h1.entry-title {
      font-size: 48px;
      font-size: 4.8rem;
  }
  .parallax-featureh1.entry-title {
      font-size: 48px;
      font-size: 4.8rem;
  }

  .cart-collaterals, .woocommerce-cart-form{
  	padding: 0 20px
  }

  .entry-content .speaker-list .wp-block-column{
    margin-bottom: 10px;
    margin-right: 5px;
  }
  .image-wrapper-bg{
    display: none;
  }
  .speaker-list .wp-block-column:not(:first-child){
    margin-left: 0em;
  }
  .speakers-site-inner .entry-content .speaker-list.wp-block-columns{
      padding-bottom: 0px;
  }
  .section-one-ticket h2{
    font-size: 3.8rem
  }
  .tt-head{
    font-size: 38px;
    font-size: 3.8rem;
  }
  .tt-content {
      font-size: 17px;
      font-size: 1.7rem;
  }
  .speaker_overlay_text .speaker-job{
    font-size: 2.0rem;
  }
  .speaker-list .inner-col-padding{
    padding: 0;
  }
}


@media only screen and (max-width: 1080px){
  .wapf-field-container{
    width: 100% !important;
  }
  .inner-col-padding, .sessions .inner-col-padding{
      padding: 0 5%;
  }
  .ninja-title{
    font-size: 21px;
    font-size: 2.1rem;
  }
}


/* GENERAL MEDIA QUERIES
â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“ */

@media (max-width: 980px){
    .timeline-site-inner .co-wrapper{
        padding: 0;
    }
    .timeline ul li div.demo-card .head .number-box {
        display: none;
    }
}


@media screen and (max-width: 900px) {
  .timeline ul li div.demo-card {
    width: 250px;
  }
  .timeline ul li:nth-child(even) div.demo-card {
    left: -289px;
    /*250+45-6*/
  }
}


@media screen and (max-width: 600px) {
  .timeline ul li {
    margin-left: 20px;
  }
  .timeline ul li div.demo-card {
    width: calc(100vw - 91px);
  }
  .timeline ul li:nth-child(even) div.demo-card {
    left: 45px;
  }
  .timeline ul li:nth-child(even) div.demo-card::before {
    left: -15px;
    border-width: 8px 16px 8px 0;
    border-color: transparent #f45b69 transparent transparent;
    border-color: transparent;
  }
}


@media only screen and (max-width: 950px){
  .front-page-7 #custom_html-34{margin: 0;}
  .front-page-7{ padding-bottom: 0px;}
  .entry-content .wp-block-columns.bw-featured-title{display: none;}
  .green-block h2, .pink-block h2 {margin: 20px 0 10px 0; font-size: 35px; font-size: 3.5rem;}

    .ticket-page .wp-block-columns {
        display: block;
    }
    .ticket-page .wp-block-column {
      display: inline;
    }
    .tt-container {
        margin-bottom: 20px;
    }
  .tt-content { font-size: 16px; font-size: 1.6rem;}

  .minus-margin-lg {
      margin-top: 0px;
      margin-bottom: 0px;
  }
  .front-page-2 .widget-title, .front-page-3 .widget-title, .front-page-4 .widget-title, .front-page-5 .widget-title, .front-page-6 .widget-title, .front-page-7 .widget-title, .front-page-10 .widget-title{
    font-size: 40px;
    font-size: 4.0rem;
  }


}
@media only screen and (min-width: 991px) and (max-width: 1140px){
.ninja-img img {display: none; visibility: hidden;}
}



@media only screen and (min-width: 800px) and (max-width: 950px){
.wrap .genesis-nav-menu  .menu-item.show-for-large-only, .menu-primary .last .sub-menu {display: none; visibility: hidden;}
}

@media only screen and (min-width: 800px) and (max-width: 1150px){
    .site-header .nav-primary { width: 70%;}
    #menu-item-1049 {display: none;}
    .genesis-nav-menu a { font-size: 11px;  font-size: 1.1rem;}
}

@media only screen and (min-width: 800px) and (max-width: 860px){
  #menu-item-1045 {display: none;}
}

@media only screen and (max-width: 1172px){
  #front-page-1 .one-third{width: 100%;}
  /*Tickets Page */
  .tickets-site-inner .entry-content .ticket-page .inner-col-padding{padding-left: 0; padding-right: 0;}
  .tickets-site-inner  .ticket-page .tt-head{font-size: 30px;   font-size: 3.0rem}
}
@media only screen and (max-width: 1040px){
  .flex{display: block;}
  .flex .widget_custom_html {
      width: 100%;
      float: left;
      padding: 40px 20px;
  }
  .flex .widget_media_video {
      width: 100%;
      float: left;
      flex: none;
  }
  h3{font-size: 28px; font-size: 2.8rem;}
  .speaker-list .speaker-meta .speaker-name{
    font-size: 17px;
  }
}
@media (max-width: 980px){
    .wp-block-media-text.is-stacked-on-mobile {
        -ms-grid-columns: 100%!important;
        grid-template-columns: 100%!important;
    }
    .wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__media{-ms-grid-column:1;grid-column:1;-ms-grid-row:1;grid-row:1}
    .wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__content{-ms-grid-column:1;grid-column:1;-ms-grid-row:2;grid-row:2}
    .entry-content .wp-block-columns.hide-md{display: none;visibility: hidden;}
    .parallax-feature.hide-md{display: none;visibility: hidden;}
    .co-wrapper{ padding: 0 40px;}
    /*Speaker Page */
    .entry-content .speaker-list .wp-block-columns{ display: block; padding: 0 10%; }
    .speaker-list .speaker-meta .speaker-name, .community-list .speaker-meta .speaker-name{
      font-size: 2.8rem;
    }

}

@media only screen and (min-device-width: 730px) and (max-device-width: 980px)  {
  /*Tickets Page */
  .tickets-site-inner .entry-content .wp-block-columns.ticket-page{padding-left: 0; padding-right: 0;}

}

/*
 *  #### LARGER SCREENS #####
 *
 */
@media (min-width: 1000px){
  .wp-block-column:not(:first-child) {
      margin-left: 2em;
  }
}
@media only screen and (min-width: 810px) {
.entry-content .wp-block-columns {
    display: flex;
  }

}
@media only screen and (min-width: 801px){
  .co-hero-image-feature {
      padding-left: 4%;
      padding-right: 4%;
      background-position: center;

  }
  .co-hero-image-feature.center {
      padding-left: 20%;
      padding-right: 20%;

  }

}

@media (min-width: 782px){
  .wp-block-column:not(:first-child) {
      margin-left: 1em;
  }
  .no-padding.wp-block-column:not(:first-child) {
      margin-left: 0em;
  }

}
@media (max-width: 781px){
  .wp-block-column:not(:first-child) {
      margin-left: 0em;
  }

}


@media only screen and (min-device-width: 830px) and (max-device-width: 1155px) and (orientation:landscape) {
  .title-area .site-description{display: none;}
  .site-header .nav-primary{width: 70%;}
}
@media only screen and (min-width: 780px) and (max-width: 880px){
  .full-width-content .content{
    width: 96%;
  }
  .front-page.full-width-content .content{
    width: 100%;
  }
}
@media only screen and (min-device-width: 801px) and (max-width: 830px){
  .site-header .nav-primary{width: 70%;}
}

@media (min-width: 600px) and (max-width: 781px){
  .speakers-site-inner .wp-block-column:nth-child(2n) {
      margin-left: 0em;
  }

}


/*
 *  #### SMALLER SCREENS #####
 *
 */
@media only screen and (max-width : 880px) {
      .woocommerce table.cart td.product-quantity{
        display: none !important;
      }
      .title-area .site-description{
        display: none;
      }
        h3.speaker_list_title{padding-top: 24px;}
        .five-keynotes, .center-tutorials{
          max-width: 100%;
        }

}
@media only screen and (max-width: 809px){
  .entry-content .wp-block-columns {
      display: block;
      }
    .btm-space{
          margin-bottom: 0;
    }
    .site-container .co-hero-image-feature{
      height: auto ;
      padding-left: 20px;
      min-height: 130px;
    }
    .tt-footer{font-size: 42px; font-size: 4.2rem;}

    .entry-content .tutorial-block .wp-block-column{
      margin-bottom: 20px;
    }
    .tutorial-block .wp-block-column:not(:first-child){
      margin-left: 0em;
    }
    .tickets-site-inner .ticket-page .tt-head {
      font-size: 42px;
      font-size: 4.2rem;
    }
    .tt-content {
        font-size: 20px;
        font-size: 2.0rem;
    }
    .entry-content .speaker-list .wp-block-columns{ padding: 0; }
}
@media only screen and (max-width : 800px) {

      .front-page-1 h2, .co-hero-image-feature h1.entry-title{
        font-size: 42px;
        font-size: 4.2rem;
      }

      .bw-featured-title {

        background-attachment: unset;
        /* ORIGINAL SETTINGS  Below*/
      	background-size:cover;
      	background-repeat:no-repeat;
      	text-align:center;
      	width:100%;
      }
      .parallax-feature{

        background-attachment: unset;
        /* ORIGINAL SETTINGS  Below*/
      	background-size:cover;
      	background-repeat:no-repeat;
      	text-align:center;
      	width:100%;
      }

      .eoy-site-inner .co-wrapper{
            padding-left: 15px;
            padding-right: 15px;
      }
    .co-after-qty{display: none !important;}
    .woocommerce-message {
        font-weight: 500;
        border-bottom: 3px solid #e7004c;
        font-size: .8em;
    }
    .top_menu_space{margin-top: 0;}

    .speaker-list .inner-col-padding {
          padding: 0 5%;
      }
      .co-hero-image-feature h1.entry-title{
        padding-bottom: 20px;
      }
      .keynote-sml .inner-col-padding .wp-block-column{
        padding:  0 10%;
      }
}
@media only screen and (max-width : 600px) {
    .woocommerce-page table.cart td.actions .coupon .button{
      width: 100%;
    }
    .woocommerce-cart table.cart td.actions .coupon .input-text {
      background-color: #ece9e9;
    }

}
